This application is designed and developed with Ionic


Testing of this application must be done with "ionic serve --lab" command in order to have a
better display as if it is running in a real Android/iOs device. The developers also used this
method to obtain a more organized and cleaner look
